/**, *:before, *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
   font-family: "Noto Sans JP", sans-serif;
}*/

.roboto{
    font-family: "Roboto", sans-serif;
}
.fs-16{
	font-size: 16px;
}
.bold{
	font-weight: bold;
}
.text-center{
	text-align: center;
}
.d-none{
	display: none;
}
.hide-item{
    display: none;
}
#main_content {
    padding-top: 30px;
}
.container-form{
	max-width: 800px;
	padding: 0 15px;
	margin: auto;
}
.header-event-form{
	padding: 45px 0;
    background: #103e83;
}
.tit-header {
    text-align: center;
    font-size: 37px;
    color: #fff;
    line-height: 1.5;
}
.tit-form {
    font-size: 20px;
    margin-bottom: 35px;
    font-weight: 400 !important;
}
.box-tit {
    margin-bottom: 16px;
}
.box-tit label{
	font-size: 16px;
	font-weight: bold;
}
.required{
	font-size: 13px;
	background: #ED1C24;
	color: #fff;
	margin-left: 12px;
	padding: 4px 8px;
	border-radius: 5px;
}

.box-input-textarea .message,
#attendance-note {
    height: 150px;
}
.form-control {
    max-width: 100%;
    width: 100%;
    padding: 5px 10px;
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
    height: 32px;
    font-size: 16px;
}
.form-event-cf .form-control{
    background: #999999;
    color: #FFFFFF;
}
.item-form {
    margin-bottom: 35px;
}
.item-form:last-child {
    margin-bottom: 40px;
}
.l-attendance {
    position: relative;
}
.item-attendance:first-child {
    margin-bottom: 15px;
}
.attendance-num{
	max-width: 65px;
	display: inline-block;
	margin-right: 10px;
	text-align: center;
}
.box-attendance-yes{
	margin: 10px 0 20px 0;
}
.box-attendance-no{
	margin: 20px 0 0 30px;
}
.l-youtube-live {
    display: flex;
    gap: 18px;
    margin-top: 20px;
}
/* custom radio */
.box-radio-ct {
  display: block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.box-radio-ct{
    font-size: 16px;
    font-weight: bold;
}
.box-radio-ct input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  border: 1px solid #000;
  background-color: #fff;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.box-radio-ct:hover input ~ .checkmark {
  background-color: #ccc;
}
.box-radio-ct input:checked ~ .checkmark {
	background-color: #fff;
	border: 1px solid #000;
}

.box-radio-ct input:checked ~ .checkmark:after {
  display: block;
}
.box-radio-ct .checkmark:after {
  top: 1px;
  left: 1px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #000;
}
.box-radio-ct input:checked ~ .checkmark:after {
    display: block;
}
/*end custom radio*/
.box-payment-date {
	display: flex;
	align-items: center;
	gap: 10px;
	background: #E6E6E6;
	max-width: 220px;
	justify-content: center;
	padding: 12px 15px;
	border: 3px solid #999999;
	border-radius: 10px;
	margin-bottom: 15px;
	cursor: pointer;
}
.page-template-entry-form-confirm .box-payment-date{
    cursor: unset;
}
.form-event-cf .box-payment-date{
    cursor: unset;
}
.box-payment-date .thumb {
    width: 30px;
} 
.box-payment-date p{
    margin-bottom: 0;
}
.box-payment-date .thumb img{
    width: 100%;
}
.payment-date{
	max-width: 170px;
	text-align: center;
}
.payment-date::placeholder {
  text-align: center;
  font-size: 16px;
  color: #B3B3B3;
}

.btn-submit-event {
    background: #0D3D81;
    border: none;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    max-width: 360px;
    width: 100%;
    padding: 18px;
    border-radius: 8px;
    cursor: pointer;
}
.btn-submit-event:hover{
	opacity: .8;
}
label.error {
    font-size: 12px;
    font-weight: bold;
    color: #ED1C24;
    margin-top: 10px;
    display: block;
}
#attendance-error {
    position: absolute;
    bottom: -60px;
    left: 0;
}
.l-btn-submit{
    display: flex;
    justify-content: center;
    gap: 8px;
}
.step-3{
    width: 360px;
}
.ui-datepicker-month {
    margin-left: -3px;
}
button.swal2-confirm.swal2-styled {
    background: #0d3d82;
}
modal.swal2-show {
    padding-bottom: 10px !important;
}
.swal2-popup.swal2-modal.swal2-show {
    padding-bottom: 10px;
}
#swal2-title {
    font-size: 18px;
    color: #000;
}
#swal2-html-container {
    color: #000;
    font-size: 16px;
    padding-top: 10px;
}
.box-tit-thanks {
    margin-bottom: 50px;
}
.tit-thanks{
    font-size: 40px;
    font-weight: bold;
}
.box-cont-thanks {
    display: flex;
    text-align: left;
    justify-content: center;
}
.cont-thanks p{
    margin-bottom: 10px;
}
.cont-thanks p:last-child{
    margin-bottom: 0;
}
.sec-pass-page {
    text-align: center;
    padding: 100px 0;
}
.sec-ft{
    padding-bottom: 80px;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #999999;
    color: #fff;
    opacity: 1;
}
/*MOBILE*/
@media screen and (max-width: 767px){
    .tit-header{
        font-size: 30px;
    }
   .step-1 {
        font-size: 15px;
        padding: 15px;
    }
    .step-3, .step-2 {
        width: 150px;
        padding: 14px;
        font-size: 15px;
    }
}